The antisplice package

[Tags: agpl, library]

An engine for text-based dungeons.


Properties

Versions0.7.0.0, 0.7.2.0, 0.8.0.1, 0.11.0.3, 0.11.0.4, 0.12.0.0, 0.12.1.0, 0.12.3.0, 0.13.0.1, 0.13.1.0, 0.13.2.0, 0.13.2.2, 0.14.0.0, 0.14.0.3, 0.15.0.1, 0.16.0.1, 0.17.0.0, 0.17.0.2, 0.17.0.3, 0.17.1.0
Dependenciesbase (>=4.6 && <4.9), chatty (>=0.6.4 && <0.7), chatty-utils (==0.7.*), haskeline (==0.7.*), mtl (>=2.1 && <2.3), template-haskell (>=2.8 && <2.11), text (>=1.1 && <1.4), time (>=1.4 && <1.6), transformers (>=0.3 && <0.5)
LicenseAGPL-3
AuthorMarvin Cohrs
Maintainermarvin.cohrs@gmx.net
CategoryGame
Home pagehttp://doomanddarkness.eu/pub/antisplice
UploadedSun May 3 14:27:06 UTC 2015 by implementation
DistributionsNixOS:0.17.1.0
Downloads2160 total (168 in last 30 days)
StatusDocs available [build log]
Last success reported on 2015-05-03 [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees